/* autocomplete SearchBar */
#leftSide .twitter-typeahead {
  position: relative;
  z-index: 100;
  float: left;
  /*width: 100%;*/
  margin-bottom: 0;
  
 .tt-menu {
    width: 100%;
    background-color: white;
  }
  
 .tt-dataset-header, .tt-suggestion {
    padding: 10px;
    border-bottom: solid 1px #eee;
    color: black;
  }
  
 .tt-dataset-header {
    background-color: #1D82AA;
    color: white;
    font-family: 'dinbold';
    font-size: 18px;  
  }
  
 .tt-suggestion:hover {
    color: #1D82AA;
    cursor: pointer;
  }
}

